<!DOCTYPE html>
<html>
<head>
<style>
body {background-color: powderblue;}
h1
{
text-align: center; 

text-decoration: underline;;
}
.nom 
{
color : blue; 
 letter-spacing: 3px;
 font-family: "Times New Roman", Times, serif;
  font-weight: bold;
}
}

</style>
<title>curlium viate </title>
<body>
<h1>curlium viate</h1>
<h5>Nom et prenon : </h5>
<ul>
<li><p class="nom"> Belhadj Amor Alaa </li>
</ul>
<h5>Numero Gsm :</h5>
<ul><li>98 762 408</li>
 <h5>experience et formation : </h5>
<li>2014 bac  technique </li>
<li> 2017 licence en génie electrique </li>
<li> 2018  technicien en genie electrique chez one tech group </li>
<h5> competence technique : </h5>
<ul>
<li>connaissance de base en html 5 et css</li>
</ul>
<h5> langues : </h5>
<li>arab </li> 	
<li>anglais </li>
<li>francais </li>
</ul>
<h5> loisir : </h5>
<ul> 
<li>sport</li> 	
<li>musique</li>
<li>photographie</li>
</ul>

<ul> 


</ul>
</p>

</body>
</html>